button:focus {
  outline: 0;
}
#headerbuttonspanel input[type=checkbox] {
  clip: rect(0 0 0 0);
  position: absolute;
}
#headerbuttonspanel input[type=checkbox]:hover +label {
  background-color: #29353b;
}
#headerbuttonspanel input[type=checkbox]:checked +label {
  background-color: #29353b;
}
#headerbuttonspanel label {
  float: left;
  height: 40px;
  width: 40px;
  margin-left: 4px;
}
#label-header-panel-actionable {
  background: transparent url("/images/button-header-actionable.png") no-repeat;
}
#label-header-panel-log {
  background: transparent url("/images/button-header-log.png") no-repeat;
}
#label-header-panel-tasks {
  background: transparent url("/images/button-header-tasks.png") no-repeat;
}
#label-header-panel-widgets {
  background: transparent url("/images/button-header-tools.png") no-repeat;
}
#headerbuttonslink a {
  float: left;
  width: 40px;
  height: 40px;
  margin-left: 4px;
}
#headerbuttonslink a:hover {
  background-color: #29353b;
}
#button-header-console {
  background: transparent url("/images/button-header-console.png") no-repeat;
}
#button-header-map {
  background: transparent url("/images/button-header-map.png") no-repeat;
}
#button-header-twitter {
  background: transparent url("/images/button-header-twitter.png") no-repeat;
}
#button-header-addressbook {
  background: transparent url("/images/button-header-addressbook.png") no-repeat;
}
#button-header-users {
  background: transparent url("/images/button-header-users.png") no-repeat;
}
#button-header-unloggedmsg {
  background: transparent url("/images/button-header-unloggedmsg.png") no-repeat;
}
#button-header-settings {
  background: transparent url("/images/button-header-settings.png") no-repeat;
}
#headerbuttonssearch a {
  float: left;
  width: 40px;
  height: 40px;
  margin-left: 4px;
}
#headerbuttonssearch a:hover {
  background-color: #29353b;
}
#button-header-search {
  background: transparent url("/images/button-header-search.png") no-repeat;
}
#indigo-button-alert-cancel {
  width: 25px;
  height: 25px;
}
.indigo-user-edit-button {
  margin: 6px 0px 0px 2px;
  padding: 0px;
  width: 15px;
  height: 15px;
  line-height: 30%;
  font-size: 150%;
  background-color: #37474f;
  color: #fff;
  border: none;
}
.indigo-user-edit-button:disabled {
  background-color: #bcbcbc;
}
.indigo-user-edit-button:disabled:hover {
  background-color: #bcbcbc;
}
.indigo-user-edit-button:hover {
  background-color: #29353b;
}
.indigo-panel-edit-button {
  float: right;
  margin: 0px 0px 0px 2px;
  padding: 0px;
  width: 25px;
  height: 25px;
  line-height: 30%;
  font-size: 150%;
  background-color: #a9a9a9;
  color: #fff;
  border: none;
}
.indigo-panel-edit-button:disabled {
  background-color: #bcbcbc;
}
.indigo-panel-edit-button:disabled:hover {
  background-color: #bcbcbc;
}
.indigo-panel-edit-button:hover {
  background-color: #37474f;
}
.indigo-panel-header-button {
  float: right;
  margin: 0px 0px 0px 2px;
  padding: 0px;
  width: 35px;
  height: 35px;
  line-height: 55%;
  font-size: 42px;
  background-color: #37474f;
  color: #fff;
  border: none;
}
.indigo-panel-header-button:hover {
  background-color: #29353b;
}
.indigo-button-active {
  background-color: #e86046;
}
.indigo-button-active:hover {
  background-color: #8b0000;
}
.panelgroupheader input[type=checkbox] {
  clip: rect(0 0 0 0);
  position: absolute;
}
.panelgroupheader input[type=checkbox]:checked +label {
  background-position: -27px 5px;
}
.panelgroupheader label {
  float: right;
  height: 25px;
  width: 28px;
  margin: 5px 7px 0 0;
  background: transparent url("/images/button-expand-arrow.png") 0px 5px no-repeat;
}
.panelitemtitle .indigo-cb-view-log {
  display: inline-block;
}
.panelitemtitle .indigo-cb-view-log input[type=checkbox] {
  clip: rect(0 0 0 0);
  position: absolute;
}
.panelitemtitle .indigo-cb-view-log input[type=checkbox]:checked +label {
  background-position: -27px 2px;
}
.panelitemtitle .indigo-cb-view-log label {
  float: right;
  height: 17px;
  width: 28px;
  margin: 0px;
  background: transparent url("/images/button-expand-arrow.png") 0px 2px no-repeat;
}
.panelitemtitle .indigo-cb-invisible-log {
  display: inline-block;
}
.panelitemtitle .indigo-cb-invisible-log input[type=checkbox] {
  clip: rect(0 0 0 0);
  position: absolute;
}
.panelitemtitle .indigo-cb-invisible-log input[type=checkbox]:indeterminate +label {
  background-position: -48px 2px;
}
.panelitemtitle .indigo-cb-invisible-log input[type=checkbox]:checked +label {
  background-position: -24px 2px;
}
.panelitemtitle .indigo-cb-invisible-log label {
  height: 17px;
  width: 24px;
  margin: 0 6px 0 0;
  background: transparent url("/images/button-item-visible.png") 0px 2px no-repeat;
}
.panelbuttons .dropdown-menu {
  min-width: 0px;
  margin: 0px;
  padding: 0px;
  background: #29353b;
  border-radius: 0px;
  box-shadow: none;
}
.panelbuttons .dropdown-menu li {
  background-color: #e9e9e9;
  padding: 0px;
  border: none;
  margin: 0px 5px 2px 5px;
}
.panelbuttons .dropdown-menu li:first-child {
  margin-top: 5px;
}
.panelbuttons .dropdown-menu li:last-child {
  margin-bottom: 5px;
}
.panelbuttons .dropdown-menu li a {
  padding: 0px;
  outline: 0;
}
.panelbuttons .dropdown-menu li a input[type=checkbox] {
  clip: rect(0 0 0 0);
  position: absolute;
}
.panelbuttons .dropdown-menu li a input[type=checkbox]:checked +label {
  background-color: #9f9f9f;
}
.panelbuttons .dropdown-menu li a label {
  margin: 0px;
  padding: 3px;
  width: 100%;
  height: 100%;
  font-weight: normal;
  font-style: normal;
}
.panelbuttons .dropdown.open .dropdown-toggle {
  background-color: #29353b;
}
#panelbuttonslog input[type=checkbox] {
  clip: rect(0 0 0 0);
  position: absolute;
}
#panelbuttonslog input[type=checkbox]:checked +label {
  background-color: #37474f;
}
#panelbuttonslog label {
  float: right;
  height: 35px;
  width: 35px;
  margin: 0;
  padding: 0;
}
#label-header-logs-search {
  background: transparent url("/images/button-logs-search.png") 0px 0px no-repeat;
}
#label-header-logs-markread {
  background: transparent url("/images/button-logs-markread.png") 0px 0px no-repeat;
}
#panelbuttonswidgets input[type=checkbox] {
  clip: rect(0 0 0 0);
  position: absolute;
}
#panelbuttonswidgets input[type=checkbox]:checked +label {
  background-color: #37474f;
}
#panelbuttonswidgets label {
  float: left;
  height: 35px;
  width: 35px;
  margin: 0;
  padding: 0;
}
#panelbuttonswidgets label .unreadtoolsalert {
  float: right;
  min-width: 18px;
  height: 18px;
  padding: 2px 2px 0px 2px;
  margin-top: 0px;
  text-align: center;
  line-height: 15px;
  font-size: 50%;
  color: #fff;
  background: #e86046;
  border-radius: 9px;
  display: none;
}
#label-header-logs-search {
  background: transparent url("/images/button-logs-search.png") 0px 0px no-repeat;
}
#label-header-logs-markread {
  background: transparent url("/images/button-logs-markread.png") 0px 0px no-repeat;
}
#label-header-widgets-search {
  background: transparent url("/images/button-tools-search.png") 0px 0px no-repeat;
}
